Bug 1124720 - JDG640.XSite.StateTransfer
Summary: JDG640.XSite.StateTransfer
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Library, Server
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: 6.4.0
Assignee: Pedro Ruivo
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks: 1124710
TreeView+ depends on / blocked
 
Reported: 2014-07-30 07:31 UTC by Tristan Tarrant
Modified: 2015-01-28 13:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Tristan Tarrant 2014-07-30 07:31:26 UTC
Requirement:
	

Allow a system administrator to reconcile state between replicated clusters manually or automatically, when one of the datacenters comes back online after a period of being down.

State transfer should work in both Active-Passive and Active-Active set up.

Priority:
	

P2

Status:
	

Committed

Originator:
	

Product Management

Responsible team:
	

Infinispan Engineering Team

Comments:
	

as per design specified in the attachment section.

Attachments:
	

Design For Cross Site Replication · infinispan/infinispan Wiki · GitHub

Interdependencies:

Comment 2 Matej Čimbora 2014-10-14 09:36:24 UTC
Feature delivered, additional comments will be reported in separate BZs.


Note You need to log in before you can comment on or make changes to this bug.